Subject: Ticket Assigned - Wrong size
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 07:12:23 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong size Good day

I got my order and one of the item is delivered in wrong size, I ordered in Small size and got Medium  so I want to return it. The order ID is 9649551895 and the item is Floral print top with V-neck and long sleeves cost 109aed, I’m attaching picture of same. Kindly process a return request as I’m unable to do from App. 

Thanks 
Regard
Mubeen 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384189